.wi-cookie-banner {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  background: var(
    --5-active,
    linear-gradient(112deg, #9930df 0%, #c0448f 40.99%, #f15c3b 80.85%)
  );
  z-index: 1000;
  padding: 10px;
  font-size: 16px;
  color: #fff;
}

.wi-cookie-banner a {
  color: #fff;
}

.wi-cookie-banner a:visited {
  color: #fff;
}

.wi-cookie-content,
.wi-cookie-accept {
  text-align: center;
}

.wi-cookie-content {
  padding-bottom: 5px;
}

.wi-cookie-accept {
  padding-top: 5px;
}

.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
  cursor: pointer;
  margin-left: 20px;
}

.btn-outline-light {
  color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:hover {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.wi-cookie-banner a {
  text-decoration: underline !important;
}

@media (min-width: 768px) {
  .wi-cookie-content {
    text-align: left;
    padding-bottom: 0;
    display: flex;
  }
  .wi-cookie-accept {
    text-align: left;
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .wi-cookie-content .btn {
    margin-top: 8px;
  }
}
